body {
  background-image: url('Tapety/Strona Główna/Strona Główna.png');
  background-size: cover;
    font-size: 16px;
    margin: 0;
}

/* najważniejszy */

#Główne-Okienko {
    width: 70%;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    height: 135px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background:linear-gradient(350deg, black, #60100B);
    border-radius:20px;
}

/* druga wersja centera */

.center2 {
  padding-top: 0.2%;
  text-align: center;
}

#tapety {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.linia {
    border-bottom: 1rem solid #60100B;
    margin-block-start: 3em;
    display: block;
    width: 71%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 4.2%;
    left: 50%;
}

.gornemenu {
    width: 80%;
    padding-top: 5px;
    padding-left: 0px;
    padding-right: 30%;
    margin-top: 5px;
    margin-left: auto;
    margin-right: 30%;
    height: 50px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.okienkostartowe {
    border-bottom-right-radius:10px;
    border-bottom-left-radius: 10px;
    width: 80%;
    margin: auto;
    height: 200px;
    padding: 10px;
    font-family: 'Quicksand', sans-serif;
    color: white;
}

.srodekp {
    font-weight: bold;
    margin: 20px;
  text-align: center;
    font-family: Cząstka-Font;
  text-shadow: 2px 2px 5px red;
  font-size: 20px;
}

.lista{
  border:1px solid #bbbbbb;
  background-color: #000000;
  border-spacing:2px;
  clear:both;
}

.lista td{
  border:1px solid #e6e6e6;
  padding-top:1px;
  padding-bottom:1px;
  padding-left:5px;
}

.lista th{
  border:0px;
  color:#818181;
}

.lista_hover:hover{
  background-color:#ecf0f3;
}

.lista_td {
  width: 70px;
  text-align:center;
}

.lista_td_calendar {
  width: 120px;
  text-align:center;
}

.lista a:link{
  text-decoration:none;
  color:#0079cc;
}

.lista a:hover{
  text-decoration:underline;
  color:#0079cc;
}

.lista a:visited{
  text-decoration:none;
  color:#868686;
}

.lista a:visited:hover{
  text-decoration:underline;
  color:#868686;
}


/* wersja środkowa */

.dolp{
    padding-top: 1%;
  text-align: center;
}

/* wersja z lewą stroną */

.dola{
    padding-top: 1%;
  text-align: left;
}

ul.topnav {
    list-style-type: none;
    width: 114%;
    margin: 0;
    padding: auto;
    overflow: hidden;
    font-family: 'Quicksand', sans-serif;
}

ul.topnav li {
    float: left;
}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}


/* podświetlenie podczas najechania na tekst */

ul.topnav li a:hover:not(.active) {
    background-color:rgba(255, 0, 54, 60) ;
}

/* podświetlenie podczas najechania na tekst */

ul.topnav li.right {
    float: right;
}

/* lokalizacja czcionki */

@font-face {
  font-family: Rastor-Font;
  src: url(../ttf/CormorantGaramond-Italic.ttf);
}


/* Styl dla urządzeń mobilnych */
@media screen and (max-width: 767px) {
  body {
    background-size: 100% auto;
  }

  #Główne-Okienko {
    width: 105%;
  }

  .linia {
    display: none;
  }

  .gornemenu {
    width: 100%;
    padding-right: 0;
    margin-right: 0;
  }

  .okienkostartowe {
    width: 100%;
  }

  .srodekp {
    font-size: 18px;
    margin-top: 25px;
  }

  ul.topnav {
    width: 100%;
  }
  #tapety {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
}